.page { padding-top: 70px;}
@media (max-width: 481px) {
	.page { padding-top: 52px;}
}

#hd .reserve { display: block; width: 120px; vertical-align: middle; position: absolute; right: 60px; top: 50%; transform: translateY(-50%);}
#hd .reserve a { display: block; padding: 10px 0; background: #bca427; border: solid 1px #bca427;
 color: #fff; font-size: 14px; line-height: 1; text-align: center; text-decoration: none;
}
#hd .reserve a:hover { background: #fff; color: #bca427;}
@media (max-width: 641px) {
	#hd .reserve { right: auto; left: 0px;}
}
@media (max-width: 481px) {
	#hd .reserve { width: 85px;}
	#hd .reserve a { padding: 4px 0; font-size: 12px;}
}



#kv-pilates { position: relative;}
#kv-pilates .inner-kv { position: absolute; width: 100%; height: 100%; z-index: 2;}
#kv-pilates .ctn { position: relative; width: 94%; height: 100%; margin: 0 auto;}
#kv-pilates .ctn .card{ width: 30%; max-width: 330px; position: absolute; left: 2%; top: 10%;}
#kv-pilates .ctn .card img { width: 100%;}
#kv-pilates .ctn .btn-access { position: absolute; left: 0; top: 46%; width: 100%;}
#kv-pilates .ctn .btn-access ul { width: 50%; max-width: 600px; margin: 0 5% 0 auto; padding-left: 0%; font-size: 0; text-align: center;}
#kv-pilates .ctn .btn-access ul li { display: inline-block; width: 25%;}
#kv-pilates .ctn .btn-access ul li a { display: block; width: 94%; max-width: 140px; margin: 0 auto;}
#kv-pilates .ctn .btn-access ul li a img { width: 100%;}
#kv-pilates .bg { position: relative; width: 100%; z-index: 1;}
#kv-pilates .bg h2 { position: relative; width: 100%; max-width: 100%; padding: 0;}
#kv-pilates .bg h2 img { width: 100%;}
#kv-pilates .bg h2 img.sp { display: none;}
@media (max-width: 801px) {
	#kv-pilates .ctn .card{ width: 35%; top: 36%;}
	#kv-pilates .ctn .btn-access { top: 0%; padding: 0 30px; padding-top: 10vw;}
	#kv-pilates .ctn .btn-access ul { width: 24%; margin: 0 0 0 auto;}
	#kv-pilates .ctn .btn-access ul li { display: block; width: 100%; margin-bottom: 15px;}
	#kv-pilates .ctn .btn-access ul li a { display: block; width: 94%; max-width: 140px; margin: 0 auto;}
	#kv-pilates .bg h2 img.pc { display: none;}
	#kv-pilates .bg h2 img.sp { display: block;}
}
@media (max-width: 481px) {
	#kv-pilates .ctn .btn-access { padding: 0 12px; padding-top: 10vw;}
	#kv-pilates .ctn .btn-access ul li { margin-bottom: 8px;}
}




.ttl {}
.ttl h2 { margin-bottom: 25px; text-align: center;}
.ttl h2 img {}
.ttl p { color: #333; font-size: 25px; font-weight: 700; text-align: center;}
@media (max-width: 641px){
	.ttl p { font-size: 20px;}
}
@media (max-width: 641px){
	.ttl h2 { margin-bottom: 15px;}
	.ttl p { font-size: 18px;}
}


h2.tit { margin: 0 auto 30px; font-size: 24px; text-align: center;}
h2.tit img { width: 80%; max-width: 500px; margin: 0 auto;}
h2.tit span { position: relative; display: block; width: 85%; max-width: 760px; margin: 0 auto 20px; padding-bottom: 25px; letter-spacing: 0.1rem;}
h2.tit span:before ,
h2.tit span:after { content: ''; display: block; position: absolute; left: 0;}
h2.tit span:before { width: 100%; height: 1px; background: #ababab; bottom: 5px;}
h2.tit span:after { width: 100%; height: 11px; bottom: 0;
    background-image: url('./img/icn-L.png'), url('./img/icn-R.png');
    background-repeat: no-repeat, no-repeat;
    background-position: 0 50%, 100% 50%;
    background-size: auto 100%;
}
@media (max-width: 801px) {
}
@media (max-width: 641px) {
	h2.tit { font-size: 18px;}
}
@media (max-width: 481px) {
	h2.tit span { margin: 0 auto 15px; padding-bottom: 15px;}
	h2.tit span:before { bottom: 3px;}
	h2.tit span:after { height: 8px;}
}

.trial-code { background: url('./img/bg-ptn-1.jpg');}
.trial-code .inner-sct { width: 100%; max-width: 1300px; margin: 0 auto; padding: 60px 0;}
.trial-code .tit { margin-bottom: 30px;}
.trial-code .tit h2 { color: #333; font-size: 30px; font-weight: 700; text-align: center;}
.trial-code .tit h2 span { display: inline-block; padding-bottom: 4px; border-bottom: solid 2px #333;}
.trial-code .tit h2 br { display: none;}
.trial-code h3 { margin-bottom: 20px; text-align: center;}
.trial-code h3 img { width: 90%; max-width: 900px;}
.trial-code h3 img.sp { display: none;}
.trial-code p.first { margin-bottom: 30px; text-align: center;}
.trial-code p.first img { width: 80%; max-width: 488px;}
.trial-code .code-txt { display: flex; flex-direction: row-reverse; align-items: flex-end; width: 100%; max-width: 860px; margin: 0 auto 40px;}
.trial-code .code-txt .code { width: 50%; padding: 0 40px;}
.trial-code .code-txt .code.mini { max-width: 420px; margin: 0 0 0 auto;}
.trial-code .code-txt .date { width: 50%; padding-top: 0.6em;}
.trial-code .code-txt .code div { position: relative; width: 100%; padding: 10px; background: #fff; border: solid 2px #eb2328;}
.trial-code .code-txt .code div:before,
.trial-code .code-txt .code div:after { content: ''; display: block; width: 0; height: 0px; position: absolute; border: solid 15px transparent;}
.trial-code .code-txt .code div:before{ top: -16px; right: 15%; border-bottom: solid 16px #eb2328; border-top: 0px;}
.trial-code .code-txt .code div:after { top: -13px; right: 15%; border-bottom: solid 16px #fff; border-top: 0px;}
.trial-code .code-txt .code div p { color: #eb2328; font-size: 21px; font-weight: 700; text-align: center;}
.trial-code .code-txt .code p.note { font-size: 14px; text-align: center;}
.trial-code .code-txt .code p.note span { display: none; color: #eb2328;}
.trial-code .code-txt .date p { /* color: #eb2328; */ font-size: 14px; font-weight: 700; text-align: right;}

.trial-code .coupon-txt { margin-bottom: 20px; text-align: center;}
.trial-code .coupon-txt:before,
.trial-code .coupon-txt:after { content: ''; position: relative; display: inline-block; width: 1px; height: 30px; background: #333; vertical-align: middle;}
.trial-code .coupon-txt:before{ transform: rotate(-20deg);}
.trial-code .coupon-txt:after { transform: rotate(20deg);}
.trial-code .coupon-txt p { display: inline-block; margin: 0 20px; font-size: 26px; font-weight: 700; text-align: center; vertical-align: middle;}
.trial-code .coupon-txt p span { color: #ec2328; font-size: 36px;}
.trial-code .coupon-txt p br { display: none;}
.trial-code .btn-flex { width: 88%; max-width: 860px; margin: 0 auto 40px;}
.trial-code .btn-flex ul { display: flex; justify-content: space-between;}
.trial-code .btn-flex ul li { width: 48.5%; font-size: 24px;}
.trial-code .btn-flex ul li a { display: block; width: 100%; padding: 30px 0; background: #c5a600;
 color: #fff; font-weight: 700; letter-spacing: 0.075rem; text-align: center; text-decoration: none;
}
.trial-code .btn-flex ul li a:hover { text-decoration: none; opacity: 0.8;}
.trial-code figure { margin-bottom: 30px; text-align: center;}
.trial-code figure img { width: 88%; max-width: 810px;}
.trial-code ul.otoku { width: 90%; max-width: 870px; margin: 0 auto 30px; font-size: 0; text-align: center;}
.trial-code ul.otoku li { display: inline-block; width: 50%;}
.trial-code ul.otoku li img { width: 90%;}
.trial-code p.txt { font-size: 20px; line-height: 1.5; text-align: center;}
.trial-code .btn-check { width: 80%; max-width: 600px; margin: 30px auto 0;}
.trial-code .btn-check a { display: block; width: 100%; padding: 30px 0; background: #c5a600;
 color: #fff; font-size: 24px; font-weight: 700; letter-spacing: 0.075rem; text-align: center; text-decoration: none;
}
.trial-code .btn-check a:hover { text-decoration: none; opacity: 0.8;}
@media (max-width: 801px){
	.trial-code .tit h2 { font-size: 4.0vw;}

	.trial-code .code-txt .code div p { font-size: 2.8vw;}
	.trial-code .code-txt .code p.note { font-size: 12px;}
	.trial-code .code-txt .date p { font-size: 2.4vw;}

	.trial-code .coupon-txt p { font-size: 3.2vw;}
	.trial-code .coupon-txt p span { font-size: 3.8vw;}

	.trial-code .btn-flex ul li { font-size: 2.4vw;}
	.trial-code .btn-flex ul li a { padding: 20px 0;}

	.trial-code p.txt { font-size: 18px;}
	.trial-code .btn-check a { padding: 20px 0; font-size: 21px;}
}
@media (max-width: 641px){
	.trial-code .code-txt { display: block; width: 82%; margin: 0 auto;}
	.trial-code .code-txt .code { width: 100%; margin: 0 auto; padding: 0px;}
	.trial-code .code-txt .code.mini { max-width: 84%;}
	.trial-code .code-txt .date { display: block; width: 80%; margin: 0 0 0 auto;}
	.trial-code .code-txt .date p { text-align: center;}
	.trial-code .code-txt .code div p { font-size: 20px;}
	.trial-code .code-txt .code p.note span { display: block; padding: 10px 0 6px; font-size: 18px; font-weight: 700;}

	.trial-code .code-txt .code div { padding: 10px; border-width: 1px;}
	.trial-code .code-txt .code div:before,
	.trial-code .code-txt .code div:after { border: solid 10px transparent;}
	.trial-code .code-txt .code div:before{ top: -14px; right: 6.5%; border-bottom: solid 14px #eb2328; border-top: 0px;}
	.trial-code .code-txt .code div:after { top: -12px; right: 6.5%; border-bottom: solid 14px #fff; border-top: 0px;}

	.trial-code figure { margin-bottom: 20px;}
	.trial-code p.txt { font-size: 16px;}
	.trial-code p.txt span { display: block;}
	.trial-code .btn-check { margin-top: 20px;}
	.trial-code .btn-check a { font-size: 18px;}
}
@media (max-width: 481px){
	.trial-code .inner-sct { padding: 40px 0;}
	.trial-code .tit { margin-bottom: 20px;}
	.trial-code .tit h2 { font-size: 18px;}
	.trial-code .tit h2 span { padding-bottom: 3px; border-width: 1px;}
	.trial-code .tit h2 span.mb { margin-bottom: 8px;}
	.trial-code .tit h2 br { display: none;}
	.trial-code h3 { margin-bottom: 10px;}
	.trial-code h3 img.pc { display: none;}
	.trial-code h3 img.sp { display: block; margin: 0 auto;}
	.trial-code p.first { margin-bottom: 20px;}
	.trial-code .code-txt { margin: 0 auto 30px;}
	.trial-code .code-txt .code div { padding: 6px; padding-left: 25px;}
	.trial-code .code-txt .code div:before,
	.trial-code .code-txt .code div:after { border: solid 8px transparent;}
	.trial-code .code-txt .code div:before{ top: -10px; right: 6.5%; border-bottom: solid 10px #eb2328; border-top: 0px;}
	.trial-code .code-txt .code div:after { top: -8px; right: 6.5%; border-bottom: solid 10px #fff; border-top: 0px;}
	.trial-code .code-txt .code div p { font-size: 16px; text-align: left;}
	.trial-code .code-txt .code div p span { display: block;}
	.trial-code .code-txt .code p.note { font-size: 10px;}
	.trial-code .code-txt .code p.note span { padding: 8px 0 4px; font-size: 15px;}

	.trial-code .coupon-txt { margin: 0 auto 12px;}
	.trial-code .coupon-txt p { margin: 0 8px; font-size: 16px; line-height: 1.4;}
	.trial-code .coupon-txt p span { font-size: 20px;}

	.trial-code .btn-flex ul { display: block;}
	.trial-code .btn-flex ul li { width: 100%; padding: 8px 0; font-size: 16px;}
	.trial-code .btn-flex ul li a { padding: 15px 0;}

	.trial-code ul.otoku { width: 70%; margin: 0 auto 10px;}
	.trial-code ul.otoku li { display: block; width: 100%; padding: 10px 0;}
	.trial-code p.txt { font-size: 15px;}
	.trial-code .btn-check a { padding: 12px 0; font-size: 16px;}
	.trial-code .btn-check a span { display: block;}
}


.coupon { width: 100%;}
.coupon .inner-sct { width: 100%; max-width: 1300px; margin: 0 auto; padding: 60px 0;}
.coupon p.tips { line-height: 1; text-align: center;}
.coupon p.tips img { width: 60%; max-width: 580px;}
.coupon h2 { margin-bottom: 60px; line-height: 1; text-align: center;}
.coupon h2 img { width: 90%; max-width: 820px;}
.coupon .point { width: 92%; max-width: 960px; margin: 0 auto 60px;}
.coupon .point h3 { margin-bottom: 20px; line-height: 1; text-align: center;}
.coupon .point h3 img { width: 60%; max-width: 450px;}
.coupon .point ul { font-size: 0; text-align: center;}
.coupon .point ul li { display: inline-block; width: 33%; padding: 0 12px;}
.coupon .point ul li img { width: 100%;}
.coupon .point ul li img.sp { display: none;}

.coupon h3 { margin-bottom: 30px; color: #fff; line-height: 1; font-size: clamp(18px,3.6vw,36px); font-weight: 700; text-align: center;}

.coupon figure { margin-bottom: 20px; text-align: center;}
.coupon figure img { width: 90%; max-width: 720px;}
.coupon figure img.sp { display: none;}
.coupon figure.card img { width: 80%; max-width: 400px;}
.coupon p { color: #fff; font-size: 20px; line-height: 1.5; text-align: center;}
.coupon p.txt { margin-bottom: 30px; color: #fff; font-size: 20px; font-weight: 700; line-height: 1.5; text-align: center;}
.coupon .btn { width: 80%; max-width: 400px; margin: 0 auto;}
.coupon .btn a { display: block; width: 100%; transition: 0.3s linear;}
.coupon .btn a img { width: 100%; transition: 0.3s linear;}
.coupon .btn a img.sp { display: none;}
.coupon .btn a:hover img { opacity: 0.8;}
@media (max-width: 801px){
	.coupon h2 { font-size: 4.0vw;}
	.coupon p.txt { font-size: 18px;}
	.coupon .btn-check a { padding: 20px 0; font-size: 21px;}
}
@media (max-width: 641px){
	
	.coupon h2 { margin-bottom: 20px;}
	.coupon .point { margin: 0 auto 40px;}
	.coupon .point h3 { margin-bottom: 12px;}
	.coupon .point ul { width: 80%; max-width: 600px; margin: 0 auto;}
	.coupon .point ul li { display: block; width: 100%; padding: 12px 0;}
	.coupon .point ul li img.pc { display: none;}
	.coupon .point ul li img.sp { display: block;}
	.coupon p.txt { font-size: 16px;}
	.coupon p.txt span { display: block;}

	.coupon .btn-check a { font-size: 18px;}
}
@media (max-width: 481px){
	.coupon .inner-sct { padding: 40px 0;}

	.coupon .point { margin: 0 auto 20px;}
	.coupon .point h3 { margin-bottom: 5px;}
	.coupon .point ul li { padding: 6px 0;}
	.coupon p.txt { font-size: 15px;}

	.coupon .btn-check a { padding: 10px 0; font-size: 15px; line-height: 1.4;}
	.coupon .btn-check a span { display: block;}

	.coupon figure img.pc { display: none;}
	.coupon figure img.sp { display: block;}
	.coupon .btn a img.pc { display: none;}
	.coupon .btn a img.sp { display: block;}
}



#about .inner-sct { width: 92%; max-width: 1024px; margin: 0 auto; padding: 60px 0 120px;}
#about .ctn { width: 100%; margin: 0 auto;}
#about .ctn figure { width: 100%; max-width: 750px; margin: 0 auto 40px;}
#about .ctn figure img { width: 100%;}
#about h3 { margin: 0 auto 30px; text-align: center; }
#about h3 img { width: 90%; max-width: 630px;}
#about p { font-size: 16px; line-height: 1.8;}
#about .carousel { margin: 0 auto 30px; text-align: center;}

#message .inner-sct { width: 92%; max-width: 1024px; margin: 0 auto; padding: 40px 0;}
#message .ctn { width: 90%; margin: 0 auto;}
#message p span { display: block; width: 100%; max-width: 500px; margin: 0 auto 40px;}
#message p span img { width: 100%;}
#message figure { width: 100%; max-width: 750px; margin: 0 auto 30px;}
#message figure img { width: 100%;}

#message .effect { position: relative; width: 90%; max-width: 1024px; margin: 0 auto; padding: 50px 0;}
#message .effect:before,
#message .effect:after { content: ''; display: block; width: 38%; height: 10px; position: absolute; top: 0;}
#message .effect:before{ left: 12%;
 background: url('./img/tit-bg-L.png') no-repeat 0 50% / auto 100%;
}
#message .effect:after { right: 12%;
 background: url('./img/tit-bg-R.png') no-repeat 100% 50% / auto 100%;
}
#message .effect h3 { margin-bottom: 30px; font-size: 20px; text-align: center;}
#message .effect ul { width: 100%; font-size: 0;}
#message .effect ul li { display: inline-block; width: 33%; padding: 8px;}
#message .effect ul li span { display: block; padding: 10px 0; background: #e59097;
 color: #fff; font-size: 15px; text-align: center;
}
@media (max-width: 481px) {
	#about .inner-sct { padding: 40px 0 60px;}
	#about .ctn figure { margin: 0 auto 30px;}
	#about p { font-size: 14px;}
	#message p span { margin: 0 auto 30px;}
	#message .effect h3 { margin-bottom: 20px; font-size: 16px;}
}


#point .inner-sct { width: 100%; max-width: 1300px; margin: 0 auto; padding: 80px 0; background: #e3f1ef;}
#point .ttl { margin-bottom: 40px;}
#point .video { width: 90%; max-width: 1024px; margin: 0 auto 50px;}
#point .bloc { position: relative; width: 90%; max-width: 1024px; margin: 0 auto; padding-top: 90px;}
#point .bloc.mb { margin-bottom: 50px;}
#point .bloc .pht { position: absolute; width: 100%; top: 0;}
#point .bloc .txt { width: 100%;}
#point .bloc .pht figure { width: 100%;}
#point .bloc .pht.left  figure { text-align: left;}
#point .bloc .pht.right figure { text-align: right;}
#point .bloc .pht figure img { width: 52%; max-width: 540px;}
#point .bloc .txt { position: relative;}
#point .bloc .txt .inner { position: relative; width: 52%; min-height: 240px; padding: 50px 40px; background: #fff;}
#point .bloc .txt.right .inner{ margin: 0 0 0 auto;}
#point .bloc .txt .inner:before { content: ''; display: block; width: 82px; height: 54px; position: absolute; top: -25px;}
#point .bloc .txt .inner.icn1:before { right: 40px; background: url('./img/point-1-icn.png') no-repeat 50% 50% / 100% auto;}
#point .bloc .txt .inner.icn2:before { left: 40px; background: url('./img/point-2-icn.png') no-repeat 50% 50% / 100% auto;}
#point .bloc .txt .inner.icn3:before { right: 40px; background: url('./img/point-3-icn.png') no-repeat 50% 50% / 100% auto;}
#point .bloc .txt .inner.icn4:before { left: 40px; background: url('./img/point-4-icn.png') no-repeat 50% 50% / 100% auto;}
#point .bloc .txt .inner.icn5:before { right: 40px; background: url('./img/point-5-icn.png') no-repeat 50% 50% / 100% auto;}
#point .bloc .txt h3 { margin-bottom: 15px; padding-bottom: 18px; border-bottom: solid 1px #495c59; color: #495c59; font-size: 20px; }
#point .bloc .txt p { margin: 0px; letter-spacing: 0.05rem; line-height: 2;}
@media (max-width: 801px){
	#point .bloc .txt .inner { min-height: auto; padding: 30px;}
	#point .bloc .txt h3 { font-size: 18px; }
	#point .bloc .txt p { font-size: 14px;}
}
@media (max-width: 641px) {
	#point .bloc { width: 100%; padding-top: 0px;}
	#point .bloc.mb { margin-bottom: 30px;}
	#point .bloc .pht { position: relative; top: auto; margin-bottom: -40px;}
	#point .bloc .pht figure img { width: calc(100% - 80px);}
	#point .bloc .txt .inner { width: calc(100% - 120px); margin: 0 0 0 40px; padding: 30px;}
	#point .bloc .txt .inner:before { width: 60px; height: 42px; top: -15px;}
	#point .bloc .txt .inner.icn1:before,
	#point .bloc .txt .inner.icn3:before,
	#point .bloc .txt .inner.icn5:before { right: 20px;}
	#point .bloc .txt .inner.icn2:before,
	#point .bloc .txt .inner.icn4:before { left: auto; right: 20px;}
	#point .bloc .txt.right .inner{ margin: 0 40px 0 auto;}
}
@media (max-width: 481px){
	#point .inner-sct { padding: 40px 0;}
	#point .ttl { margin-bottom: 20px;}
	#point .bloc .pht { margin-bottom: -30px;}
	#point .bloc .pht figure img { width: calc(100% - 60px);}
	#point .bloc .txt .inner { width: calc(100% - 90px); margin: 0 0 0 30px; padding: 20px;}
	#point .bloc .txt.right .inner{ margin: 0 30px 0 auto;}
	#point .bloc .txt .inner:before { width: 40px; height: 32px; top: 10px;}
	#point .bloc .txt h3 { margin-bottom: 10px; padding-bottom: 8px; font-size: 16px;}
	#point .bloc .txt p { line-height: 1.72;}
}



#voice .inner-sct { width: 100%; max-width: 1300px; margin: 0 auto; padding: 80px 0;}
#voice .ttl { margin-bottom: 20px;}
#voice .ctn { width: 90%; max-width: 860px; margin: 0 auto;}
#voice .ctn .bloc { padding: 20px 0;}
#voice .ctn-flex { display: flex; width: 100%;}
#voice .ctn-flex.re { flex-direction: row-reverse;}
#voice .pht { width: 20%;}
#voice .txt { width: 80%;}
#voice .txt.right {padding-left: 30px;}
#voice .txt.left {padding-left: 0px; padding-right: 30px;}
#voice .pht figure { text-align: center;}
#voice .pht figure img { width: 80%; max-width: 150px; border-radius: 50%; margin-bottom: 10px;}
#voice .pht figure figcaption { font-size: 22px; font-weight: 700;}

#voice .txt .txt-inner { position: relative; padding: 20px 40px; background: #e3f1ef; border-radius: 20px;}
#voice .txt .txt-inner:before { content: ''; display: block; width: 0px; height: 0px; position: absolute; top: 50px; border: solid 12px transparent;}
#voice .txt.right .txt-inner:before { left: -30px; border-right: solid 32px #e3f1ef; border-left: 0px;}
#voice .txt.left .txt-inner:before { right: -30px; border-left: solid 32px #e3f1ef; border-right: 0px;}
#voice .txt h4 { margin-bottom: 8px; padding-bottom: 12px; border-bottom: solid 1px #495c59; font-size: 22px; font-weight: 700; line-height: 1.4;}
#voice .txt p { letter-spacing: 0.075rem; line-height: 1.75rem;}
@media (max-width: 641px){
	#voice .pht figure figcaption { font-size: 3.0vw;}
	#voice .txt h4 { font-size: 3.0vw;}
	#voice .txt p { font-size: 14px;}
}
@media (max-width: 481px){
	#voice .inner-sct { padding: 40px 0;}
	#voice .ctn .bloc { padding: 8px 0;}
	#voice .txt.right {padding-left: 20px; padding-right: 8px;}
	#voice .txt.left {padding-left: 8px; padding-right: 20px;}
	#voice .pht figure figcaption { font-size: 13px;}
	#voice .txt .txt-inner { padding: 15px 20px; border-radius: 12px;}
	#voice .txt .txt-inner:before { top: 20px; border: solid 8px transparent;}
	#voice .txt.right .txt-inner:before { left: -18px; border-right: solid 20px #e3f1ef; border-left: 0px;}
	#voice .txt.left .txt-inner:before { right: -18px; border-left: solid 20px #e3f1ef; border-right: 0px;}
	#voice .txt h4 { margin-bottom: 5px; padding-bottom: 8px; font-size: 15px;}
	#voice .txt p { font-size: 12px; letter-spacing: 0.05rem; line-height: 1.6;}
}


#trial-flow { background: #f6f2d9;}
#trial-flow .inner-sct { width: 92%; margin: 0 auto; padding: 100px 0;}
#trial-flow .box { width: 100%; max-width: 800px; margin: 0 auto 50px;}
#trial-flow .box:last-child { margin: 0 auto;}
#trial-flow .box .tips { margin: 0 auto 30px; padding: 25px 0;}
#trial-flow .box:nth-child(even) .tips { background: #6a876f;}
#trial-flow .box:nth-child(odd) .tips { background: #c5a600;}
#trial-flow .box .tips h3 { text-align: center;}
#trial-flow .box .tips h3 img { width: 90%; max-width: 680px;}
#trial-flow .box p { font-size: 18px; line-height: 2;}
#trial-flow .box figure { width: 90%; max-width: 530px; margin: 0 auto;}
#trial-flow .box figure img { width: 100%; box-shadow: 0 0 10px #999;}
#trial-flow .box .ctn-2 { padding-right: 180px; min-height: 160px;
 background: url('./img/bg-flow02.png') no-repeat 96% 50% / 140px auto;
}
#trial-flow .box ul li { padding: 5px 10px; padding-left: 45px; font-size: 18px;
 background: url('./img/icn-check.png') no-repeat 0 50% / 40px auto;
}
#trial-flow .box ol { margin-bottom: 20px;}
#trial-flow .box ol li { padding: 8px; padding-left: 60px; font-size: 20px; font-weight: 700; list-style-type: none;}
#trial-flow .box ol li:nth-child(1) {
 background: url('./img/icn-no01.png') no-repeat 0 50% / 40px auto;
}
#trial-flow .box ol li:nth-child(2) {
 background: url('./img/icn-no02.png') no-repeat 0 50% / 40px auto;
}
#trial-flow .box ol li:nth-child(3) {
 background: url('./img/icn-no03.png') no-repeat 0 50% / 40px auto;
}
#trial-flow .memo { width: 92%; max-width: 700px; margin: 0 auto 30px; padding: 20px 30px; background: #fff; border: solid 1px #c5a600;
 box-shadow: 0 0 0 7px #ffffff, 0 0 0 8px #c5a600;
}
#trial-flow .memo p { margin: 0 auto 20px; font-size: 15px; line-height: 1.8;}
#trial-flow .memo dl { display: table; width: 100%;}
#trial-flow .memo dl dt,
#trial-flow .memo dl dd { display: table-cell; vertical-align: middle;}
#trial-flow .memo dl dt { width: 32%; padding-right: 10px; text-align: right;}
#trial-flow .memo dl dt img { width: 80%; max-width: 60px;}
#trial-flow .memo dl dd { width: 70%; padding-left: 10px; text-align: left; color: #6b8770; font-size: 18px;}
#trial-flow p.note { width: 100%; max-width: 800px; margin: 0 auto; padding-left: 20px; font-size: 14px; text-indent: -20px;}
@media (max-width: 801px) {
}
@media (max-width: 481px) {
	#trial-flow .inner-sct { padding: 60px 0;}
	#trial-flow .box .tips { padding: 12px 0;}
	#trial-flow .box p { font-size: 14px; line-height: 1.75;}
	#trial-flow .box .ctn-2 { padding-right: 80px; min-height: auto;
	 background: url('./img/bg-flow02-sp.png') no-repeat 96% 0% / 50px auto;
	}

	#trial-flow .box ul li { padding-left: 35px; font-size: 15px; background-size: 30px auto;}
	#trial-flow .box ol li { padding-left: 40px; font-size: 15px;}
	#trial-flow .box ol li:nth-child(1),
	#trial-flow .box ol li:nth-child(2),
	#trial-flow .box ol li:nth-child(3) { background-size: 30px auto;}
	#trial-flow .box ol li br.pc{ display: none;}

	#trial-flow p.note { padding-left: 15px; font-size: 12px; text-indent: -15px;}
	#trial-flow .memo { padding: 12px; box-shadow: 0 0 0 4px #ffffff, 0 0 0 5px #c5a600;}
	#trial-flow .memo p { font-size: 12px;}
	#trial-flow .memo dl dt { width: 60px; text-align: center;}
	#trial-flow .memo dl dd { width: auto; padding-left: 0; font-size: 14px;}
	#trial-flow .memo dl dd br { display: none;}
}




#program .inner-sct { width: 92%; max-width: 1024px; margin: 0 auto; padding: 100px 0;}
#program h2.tit { line-height: 1.6;}
#program ul { width: 100%; font-size: 0; }
#program ul li { display: inline-block; width: 50%; margin: 0 0 40px; vertical-align: top;}
#program ul li:nth-child(5),
#program ul li:nth-child(6){ margin: 0;}
#program ul li dl { width: 92%; margin: 0 auto;}
#program ul li dl dt { margin: 0 auto; text-align: center;}
#program ul li dl dt span { display: block; margin: 5px auto 0; padding: 10px 0; border-top: solid 1px #6a876f; color: #6a876f; font-size: 15px;}
#program ul li dl dd.pht { margin: 0 auto 20px;}
#program ul li dl dt img { width: 100%; max-width: 360px;}
#program ul li dl dd.pht img { width: 100%;}
#program ul li dl dd.txt { font-size: 15px; line-height: 1.8; text-align: justify;}
@media (max-width: 801px) {
}
@media (max-width: 641px) {
	#program ul li { display: block; width: 100%;}
	#program ul li:nth-child(5){ margin: 0 auto 40px;}
}
@media (max-width: 481px) {
	#program h2.tit { font-size: 16px;}
	#program ul li dl dt span { font-size: 13px;}
	#program ul li dl dd.txt { font-size: 14px;}
}


#price .inner-sct { width: 92%; max-width: 1024px; margin: 0 auto; padding: 50px 0;}
#price .ctn { width: 100%; max-width: 1024px; margin: 0 auto;}
#price h3 { margin-bottom: 10px; color: #889d8c; font-size: 20px; text-align: center;}
#price .pricebox { width: 100%; margin: 0 auto 50px; border: solid 2px #889d8c; border-left: 0; border-right: 0; background: #F2FAF4; padding: 20px 0;}
#price .pricebox p { font-size: 22px; font-weight: 700; text-align: center; margin-bottom: 0;}
#price table { width: 100%; margin: 0 auto 50px;}
#price table thead { width: 100%; background: #889d8c; color: #fff;}
#price table th { padding: 12px; font-size: 14px; text-align: center;}
#price table th.plan { width: 30%; border-right: solid 1px #fff;}
#price table th.price{ width: 30%; border-right: solid 1px #fff;}
#price table th.note { width: 40%;}

#price table td { position: relative; padding: 12px 0; border-bottom: solid 1px #889d8c; font-size: 22px;}
#price table td.plan { font-size: 14px; text-align: center;}
#price table td.plan span { display: block; color: #889d8c; font-size: 20px; font-weight: 700;}
#price table td.price{ text-align: center; vertical-align: middle; background: #F2FAF4;}
#price table td.note { padding: 8px; font-size: 12px; text-align: left; vertical-align: middle;}
#price .ctn p.note { font-size: 16px;}
#price .ctn p.note span { color: #889d8c; font-weight: 700;}
@media (max-width: 801px) {
	#price table thead { display: none;}
	#price table td { display: block; width: 100%; padding-left: 140px;}
	#price table tr:first-child td.plan{ border-top: solid 1px #889d8c;}
	#price table td.note { padding: 15px; padding-bottom: 30px;}
	#price table td:before { content: attr(data-th); display: flex; width: 150px; height: 100%; background: #889d8c;
	 position: absolute; top: 0; left: 0; border-bottom: solid 1px #fff; align-items: center; padding: 10px;
   color: #fff; font-size: 18px; justify-content: center;
  }
	#price table td.price:before{ border-bottom: none;}
	#price table td.note:before,
	#price table tr.bring td:before { content: none;}
	#price table tr.bring td { padding: 15px; text-align: center;}
}
@media (max-width: 481px) {
	#price .pricebox p { font-size: 16px;}
	#price table td { padding-left: 100px; font-size: 14px;}
	#price table td:before { width: 100px; font-size: 13px;}
	#price .ctn p.note { font-size: 13px;}
}



#top-studio .inner-sct { width: 92%; max-width: 1024px; margin: 0 auto; padding: 100px 0;}
#top-studio .ctn-flex { display: flex; justify-content: space-between; width: 100%; margin: 0 auto; flex-wrap: wrap;}
#top-studio .box { width: 48.5%; padding: 20px 0 40px;}
#top-studio .box h3 { margin-bottom: 12px; padding-bottom: 10px; border-bottom: solid 1px #899a89; font-size: 24px; line-height: 1.2;}
#top-studio .box h3 img { width: 100%;}
#top-studio .box ul li { padding: 8px 0;}
#top-studio .box ul li dl { display: table; width: 100%;}
#top-studio .box ul li dl.access { min-height: 5.5em;}
#top-studio .box ul li dl dt,
#top-studio .box ul li dl dd { display: table-cell;}
#top-studio .box ul li dl dt { width: 100px; }
#top-studio .box ul li dl dd { width: auto;}
#top-studio .box ul li dl.line dt,
#top-studio .box ul li dl.line dd { vertical-align: middle;}
#top-studio .box ul li dl.line dd a { display: block; width: 120px;}
#top-studio .box ul li dl.line dd a img { width: 100%;}

#top-studio .box .map { width: 100%; height: 300px;}
#top-studio .box .map iframe{ width: 100%; height: 100%; border: none;}

#top-studio .box ul.links { width: 100%; max-width: 450px; margin: 0 auto; padding: 10px 0; font-size: 0px; text-align: center;}
#top-studio .box ul.links li { display: inline-block; width: 50%; padding: 6px; font-size: 16px; font-weight: 700; list-style-type: none;}
#top-studio .box ul.links li a { display: block; width: 100%; max-width: 210px; margin: 0 auto; padding: 12px 0; border-radius: 50px; text-decoration: none;}
#top-studio .box ul.links li a.link { background: #fff; border: solid 1px #a1aa9d; color: #595959;}
#top-studio .box ul.links li a.reserve { background: #b6a000; border: solid 1px #b6a000; color: #fff;}
#top-studio .box ul.links li a.link:hover { background: #a1aa9d; border: solid 1px #a1aa9d; color: #fff;}
#top-studio .box ul.links li a.reserve:hover { background: #fff; border: solid 1px #b6a000; color: #b6a000;}
@media (max-width: 1001px) {
}
@media (max-width: 801px) {
	#top-studio .inner-sct { padding: 40px 0;}

	#top-studio .box { width: 50%; padding: 20px 12px;}
	#top-studio .box ul.links li { display: block; width: 100%; padding: 6px 0;}

	#top-studio .box-2 { width: 50%; padding: 20px 12px;}
	#top-studio .box-2 .name h3 span { display: block; width: 100%; margin-right: 0px; }
	#top-studio .box-2 .logo { padding: 24px 0 12px;}
	#top-studio .box-2 ul.links li { display: block; width: 100%; padding: 6px 0;}
}
@media (max-width: 481px) {
	#top-studio .ctn-flex { display: block;}
	#top-studio .box { width: 100%; padding: 12px 10px;}
	#top-studio .box .name h3 { font-size: 15px;}
	#top-studio .box .addr { min-height: 4.5em; padding: 10px 0;}
	#top-studio .box .addr p { font-size: 13px;}
	#top-studio .box .map { height: 160px;}
	#top-studio .box ul.links { padding: 10px 0;}
	#top-studio .box ul.links li { font-size: 12px;}
	#top-studio .box ul.links li a { padding: 5px 0;}

}



.check-shche { background: url('./img/bg-ptn-1.jpg');}
.check-shche .inner-sct { width: 100%; max-width: 1300px; margin: 0 auto; padding: 60px 0;}
.check-shche p.code { margin-bottom: 0px; color: #ec2328; font-size: 24px; font-weight: 700; line-height: 1.5; text-align: center;}
.check-shche .btn-check { width: 80%; max-width: 600px; margin: 0 auto 20px;}
.check-shche .btn-check a { display: block; width: 100%; margin: 0 auto; padding: 30px 0; background: #c5a600;
 color: #fff; font-size: 24px; font-weight: 700; letter-spacing: 0.075rem; text-align: center; text-decoration: none;
}
.check-shche .btn-check a:hover { opacity: 0.85;}
@media (max-width: 801px){
	.check-shche .btn-check a { padding: 20px 0; font-size: 21px;}
	.check-shche p.code { font-size: 20px;}
}
@media (max-width: 641px){
	.check-shche .btn-check a { font-size: 18px;}
}
@media (max-width: 481px){
	.check-shche .inner-sct { padding: 40px 0 30px;}
	.check-shche .btn-check { margin: 0 auto 10px;}
	.check-shche .btn-check a { padding: 12px 0; font-size: 16px;}
	.check-shche .btn-check a span { display: block;}
	.check-shche p.code { font-size: 15px;}
}



.pagetop { bottom: 72px;}
#ft { padding-bottom: 180px;}
@media (max-width: 481px){
	#ft { padding-bottom: 100px;}
}

.btn-fix { position: fixed; left: 0; bottom: 0; width: 100%; opacity: 1; z-index: 100;}
.btn-fix.pr {}
.btn-fix div { width: 90%; max-width: 600px; margin: 0 auto; padding: 10px 0;}
.btn-fix div a { display: block; position: relative; transition: 0.2s linear;}
.btn-fix div a:hover { opacity: 0.85; transform: scale(1.05);}
.btn-fix div a img { width: 100%;}
@media (max-width: 481px){
}